@media only screen and (min-width: 769px) {
    .zzt-footer{
        display: flex;  
        border-top: .0521vw solid #E4E6ED; 
        padding-top: 4.1667vw;
        padding-bottom: 5.2083vw;
        position: sticky;
        top: 0;
    }
    .zzt-footer-l-1{
        font-size: 1.1458vw;
        font-weight: bold;
        margin-bottom: 2.6042vw;
    }
    .zzt-footer-l-2{
        font-size: 1.1458vw;
        margin-bottom: 1.4063vw;
        color: #121317;
    }
    .zzt-footer-r-2{
        display: flex;
    }
    .zzt-footer-c{
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }
    .zzt-footer-r-1{
        font-size: 1.1458vw;
        font-weight: bold;
        margin-bottom: 2.6042vw;
    }
    .zzt-footer-r-2-i-i{
        height: 8.125vw;
        width: 8.125vw;
    }
    .zzt-footer-r-2-t{
        font-size: 1.0417vw;
        color: #121317;
        margin-top: .8333vw;
        text-align: center;
    }
}
@media screen and (max-width: 767px) {
    .zzt-footer{
        padding: 8vw 4vw;
        box-sizing: border-box;
        border-top: .1333vw solid #E4E6ED;
    }
    .zzt-footer-r-2-i-i{
        height: 17.0667vw;
        width: 17.0667vw;
    }
    .zzt-footer-c{
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }
    .zzt-footer-l{
        flex-shrink: 0;
    }
    .zzt-footer-l-1{
        font-size: 2.9333vw;
        color: #121317;
        margin-bottom: 4vw;
        font-weight: bold;
    }
    .zzt-footer-l-2{
        font-size: 2.6667vw;
        color: #57575B;
        margin-bottom: 1.6vw;
    }
    .zzt-footer-r-1{
        display: none;
    }
    .zzt-footer-r-2{
        display: flex;
    }
    .zzt-footer-r-2-i:first-child{
        margin-right: 3.2vw !important;
    }
    .zzt-footer-r-2-t{
        font-size: 2.6667vw;
    }
}